Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0800

Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0800

Потенциометрический датчик положения LWH-0800; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу

Технические характеристики LWH

Другие товары производителя Novotechnik

Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Novotechnik TLH-0300
Бренд:
Novotechnik
Артикул:
TLH-0300 (25312)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0300

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0425

Подробнее
Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0550

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее

Другие товары из категории Датчики положения

Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
AECO SUC-P150 PNP NO/NC H
Бренд:
AECO
Артикул:
SUC-P150 PNP NO/NC H
Наименование:

Ультразвуковые датчики AECO SUC-P150 PNP NO/NC H

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-600-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH48
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1250

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-2000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст